html, body {
  height: 100%;
  font-family: 'Titillium Web', sans-serif;
  background: url(https://cdn.sogefi-web.com/interne/images/fond/login-fond.webp) no-repeat center center fixed;
  background-size: cover;
}

#container_login {
  width: 100%;
  height: 100%;
  position: absolute;
}

#img_logo_application {
  height: auto;
  width: 60%;
}

#card_login {
  opacity: 0.85;
}

#assistance-button {
  position: fixed;
  top: 40px;
  right: 40px;
  z-index: 10;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

#assistance-button .btn {
  text-transform: none;
  height: 42px;
  line-height: 42px;
  padding: 0 22px;
  font-size: 15px;
}

#card_login .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  background-color: inherit;
}

#card_login .card-action a.btn {
  color: #fff;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: var(--main-color-text-second) !important;
}

@media (max-width: 600px) {
  #assistance-button {
    top: 16px;
    right: 16px;
  }

  #img_logo_application {
    width: 80%;
  }
}
